<?php
############################################################################################
####  Name:             en_us.php (English Translation)                                 ####
####  Type:             language file                                                   ####
####  Version:          3.0                                                             ####
####  Copyright:        GOAutoDial Inc. - Chris Lomuntad <chris@goautodial.com>         ####
####  License:          AGPLv2                                                          ####
############################################################################################

$lang['admin_login'] = 			'ADMIN LOGIN';
$lang['agent_login'] = 			'Agent Login';
$lang['agent_password'] = 		'Agent Password';
$lang['phone_login'] = 			'Phone Login';
$lang['phone_password'] = 		'Phone Password';
$lang['campaign'] = 			'Campaign';
$lang['login'] = 			'Login';
$lang['password'] = 			'Password';
$lang['re_login'] = 			'Re-Login';
$lang['logout'] = 			'LOGOUT';
$lang['timeclock'] = 			'Timeclock';
$lang['refresh_campaign_list'] = 	'Refresh campaign list.';
$lang['agent_web_client'] = 		'Agent web client';
$lang['agent_screen'] = 		'Agent Screen';
$lang['version'] = 			'version';
$lang['build'] = 			'BUILD';
$lang['server'] = 			'Server';
$lang['extension'] = 			'Extension';
$lang['hello'] = 			'Hello';
$lang['web_phone'] = 			'Web Phone';
$lang['agents'] = 			'AGENTS';
$lang['available_agents_transfer'] = 	'Available Agents Transfer';
$lang['lead_dispositioned_as'] = 	'Lead Dispositioned As';
$lang['disposition_hot_keys'] = 	'Disposition Hot Keys';
$lang['hot_keys_description'] = 	'When active, simply press the keyboard key for the desired disposition for this call. The call will then be hungup and dispositioned automatically';
$lang['previous_callback_info'] = 	'Previous Callback Information';
$lang['extended_alt_phone_info'] = 	'Extended Alt Phone Information';
$lang['alt_phone_info'] = 		'Alt Phone Info';
$lang['disconnected'] = 		'You have been disconnected.';
$lang['reconnect'] = 			'RECONNECT';
$lang['submit'] = 			'SUBMIT';
$lang['reset'] = 			'RESET';
$lang['alert'] = 			'ALERT';
$lang['agent_alert'] = 			'Agent Alert!';
$lang['alert_box'] = 			'Alert Box';
$lang['ok'] = 				'OK';

$lang['username_required'] = 		'Username required.';
$lang['password_required'] = 		'Password required.';
$lang['phone_required'] = 		'Phone login required.';
$lang['phone_pass_required'] = 		'Phone password required.';
$lang['choose_campaign'] = 		'Choose a campaign.';
$lang['invalid_login'] = 		'Invalid Username/Password.';
$lang['invalid_phone'] = 		'Sorry, your phone login and password are not active. Please contact Technical Support.';
$lang['go_back'] = 			'Go Back';
$lang['close_window'] = 		'Close Window';
$lang['loading'] = 			'Loading';
$lang['logged_in_as_user'] = 		'Logged in as User';
$lang['on_phone'] = 			'on Phone';
$lang['ring'] = 			'ring';
$lang['to_campaign'] = 			'to campaign';

$lang['must_login_to_timeclock'] = 	'YOU MUST LOG IN TO THE TIMECLOCK FIRST';
$lang['no_shift_enabled'] = 		'ERROR: There are no Shifts enabled for your user group';
$lang['not_allowed_to_login'] = 	'ERROR: You are not allowed to log in outside of your shift';
$lang['manager_override'] = 		'MANAGER OVERRIDE';
$lang['manager_login'] = 		'Manager Login';
$lang['manager_password'] = 		'Manager Password';
$lang['not_allowed_to_login_on_camp'] = 'Sorry, you are not allowed to login to this campaign';
$lang['campaign_not_active'] = 		'Campaign not active, please try again';
$lang['login_incorrect'] = 		'Login incorrect, please try again';
$lang['phone_login_error'] = 		'Phone Login Error';
$lang['phone_login_not_active'] = 	'Sorry, your phone login and password are not active in this system, please try again.';
$lang['system_delay_try_again'] = 	'System Delay, Please try again';
$lang['call_rejected'] = 		'Call Rejected';
$lang['dial_timeout'] = 		'Dial timed out, contact your system administrator';
$lang['update_fields_error'] = 		'Update Fields Error!';
$lang['no_more_leads_in_hopper'] = 	'No more leads in the hopper for campaign';
$lang['phone_number_in_dnc'] = 		'This phone number is in the DNC list';
$lang['phone_number_not_in_list'] = 	'This phone number is not in the campaign lists';
$lang['phone_number_outside_time'] = 	'This phone number is outside of the local call time';
$lang['unspecified_error'] = 		'Unspecified error';
$lang['lead_not_reverted'] = 		'Lead was not reverted, there was an error';
$lang['lead_skipped'] = 		'Lead skipped, go on to next lead';
$lang['call_not_placed'] = 		'Call was not placed, there was an error';
$lang['must_select_disposition'] = 	'You Must Select a Disposition';
$lang['manager_selected_groups'] = 	'Manager has selected groups for you';
$lang['manager_selected_territories'] = 'Manager has selected territories for you';
$lang['click_logout_link'] = 		'PLEASE CLICK THE LOGOUT LINK TO LOG OUT NEXT TIME.';
$lang['cannot_logout_during_dial_one'] ='You cannot log out during a Dial attempt.';
$lang['cannot_logout_during_dial_two'] ='Wait 50 seconds for the dial to fail out if it is not answered';
$lang['still_live_call'] = 		'STILL A LIVE CALL! Hang it up then you can log out.';
$lang['in_alt_dial_mode'] = 		'You are in ALT dial mode, you must finish the lead before logging out.';
$lang['shift_over_or_changed'] = 	'Your Shift is over or has changed, you have been logged out of your session.';
$lang['system_received_logout'] = 	'The system has received a command to log you out, you have been logged out of your session';
$lang['click_to_login_again'] = 	'CLICK HERE TO LOG IN AGAIN';
$lang['territories'] = 			'TERRITORIES';
$lang['customer_has_hung_up'] = 	'Customer has hung up';
$lang['finish_and_dispo_call'] = 	'Finish and Disposition Call';
$lang['call_wrapup'] = 			'Call Wrapup';
$lang['remaining_wrapup'] = 		'seconds remaining in wrapup';
$lang['finish_wrapup'] = 		'Finish Wrapup and Move On';
$lang['close_message'] = 		'Close Message';
$lang['session_disabled'] = 		'Your session has been disabled';
$lang['time_synchronization_problem'] = 'There is a time synchronization problem with your system, please tell your system administrator.';
$lang['must_change_customer_info'] = 	'Any changes made to the customer information below at this time will not be comitted, You must change customer information before you Hangup the call.';

$lang['alert_is_on'] = 			'Alert is ON';
$lang['alert_is_off'] = 		'Alert is OFF';
$lang['number_dial_invalid'] = 		'Number to Dial invalid';
$lang['session_paused'] = 		'Your session has been paused.';
$lang['manual_queue'] = 		'Manual Queue';
$lang['placing_call_to'] = 		'Placing call to';
$lang['live_calls_in_session'] = 	'LIVE CALLS IN YOUR SESSION';
$lang['remote_channel'] = 		'REMOTE CHANNEL';
$lang['recording'] = 			'Recording';
$lang['hangup'] = 			'HANGUP';
$lang['number'] = 			'NUMBER';
$lang['info'] = 			'INFO';
$lang['name'] = 			'NAME';
$lang['status'] = 			'STATUS';
$lang['dial'] = 			'DIAL';
$lang['alt'] = 				'ALT';
$lang['main_phone'] = 			'MAIN PHONE';
$lang['alt_phone'] = 			'ALT PHONE';
$lang['address3'] = 			'ADDRESS3';
$lang['finish_lead'] = 			'FINISH LEAD';
$lang['dial_lead'] = 			'DIAL LEAD';
$lang['skip_lead'] = 			'SKIP LEAD';
$lang['uid'] = 				'UID';
$lang['lead'] = 			'Lead';
$lang['list'] = 			'List';
$lang['dialable_leads'] = 		'Dialable Leads';
$lang['non_dialable'] = 		'NON-DIALABLE';
$lang['calling'] = 			'Calling';
$lang['callback_alert_today'] = 	'CALLBACK ALERT FOR THIS DAY';
$lang['callback_alerts_today'] = 	'CALLBACK ALERTS FOR THIS DAY';
$lang['active_callback'] = 		'ACTIVE CALLBACK';
$lang['active_callbacks'] = 		'ACTIVE CALLBACKS';
$lang['must_be_paused_to_check'] = 	'YOU MUST BE PAUSED TO CHECK CALLBACKS IN AUTO-DIAL MODE';
$lang['must_be_paused_to_manual'] = 	'YOU MUST BE PAUSED TO MANUAL DIAL A NEW LEAD IN AUTO-DIAL MODE';
$lang['must_be_paused_to_enter_code'] = 'YOU MUST BE PAUSED TO ENTER A PAUSE CODE IN AUTO-DIAL MODE';
$lang['must_be_paused_to_search'] = 	'YOU MUST BE PAUSED TO SEARCH FOR A LEAD';
$lang['must_be_paused_to_grab_calls'] = 'YOU MUST BE PAUSED TO GRAB CALLS IN QUEUE';
$lang['must_be_paused_to_view_log'] = 	'YOU MUST BE PAUSED TO VIEW YOUR CALL LOG';
$lang['must_be_paused_to_change_group']='YOU MUST BE PAUSED TO CHANGE GROUPS';
$lang['must_be_paused_to_change_terri']='YOU MUST BE PAUSED TO CHANGE TERRITORIES';
$lang['must_enter_number_to_fdial'] = 	'YOU MUST ENTER A PHONE NUMBER AND DIAL CODE TO USE FAST DIAL';
$lang['cannot_skip_call'] = 		'YOU CANNOT SKIP A CALLBACK OR MANUAL DIAL, YOU MUST DIAL THE LEAD';
$lang['no_perm_to_transfer_calls'] = 	'YOU DO NOT HAVE PERMISSIONS TO TRANSFER CALLS';
$lang['must_select_agent_to_transfer'] ='YOU MUST SELECT AN AGENT TO TRANSFER TO WHEN USING AGENTDIRECT';
$lang['must_be_on_active_inbound'] = 	'YOU MUST BE ON AN ACTIVE INBOUND CALL TO SEARCH FOR A LEAD';
$lang['callback_date_time'] = 		'CALLBACK DATE/TIME';
$lang['last_call_date_time'] = 		'LAST CALL DATE/TIME';
$lang['choose_a_date'] = 		'You must choose a date';
$lang['select_a_date_below'] = 		'Select a Date Below';
$lang['code'] = 			'code';
$lang['group_alias'] = 			'Group Alias';
$lang['choose_group_alias'] = 		'Click Here to Choose a Group Alias';
$lang['dial_ingroup'] = 		'Dial In-Group';
$lang['choose_dial_ingroup'] =		'Click Here to Choose a Dial In-Group';
$lang['no_call_dial'] =			'No-Call Dial';
$lang['click_to_activate'] = 		'Click Here to Activate';
$lang['click_to_activate'] = 		'Click Here to Deactivate';
$lang['waiting_for_ring'] = 		'Waiting for Ring...';
$lang['searching'] = 			'Searching...';
$lang['seconds'] = 			'seconds';
$lang['customer'] = 			'Customer';
$lang['previous_callback'] = 		'PREVIOUS CALLBACK';
$lang['call_disposition'] = 		'CALL DISPOSITION';
$lang['pause_code'] = 			'PAUSE CODE';
$lang['dial_alert'] = 			'DIAL ALERT';
$lang['timer_notification'] = 		'TIMER NOTIFICATION';
$lang['last_call'] = 			'Last Call';
$lang['callback'] = 			'Callback';
$lang['agent'] = 			'Agent';
$lang['comments'] = 			'Comments';
$lang['active'] = 			'Active';
$lang['inactive'] = 			'Inactive';
$lang['alt_count'] = 			'Alt Count';
$lang['notes'] = 			'Notes';
$lang['call_notes'] = 			'Call Notes';
$lang['view_notes'] = 			'view notes';
$lang['call_id'] = 			'Call ID';
$lang['incoming'] = 			'Incoming';
$lang['group'] = 			'Group';
$lang['groups'] = 			'GROUPS';
$lang['order'] = 			'ORDER';
$lang['alt_dial_number'] = 		'ALT DIAL NUMBER';
$lang['agent_phone'] = 			'AGENT_PHONE';
$lang['phone_code_number'] = 		'Phone Code and Number';
$lang['change_number_to_inactive'] = 	'Change this phone number to INACTIVE';
$lang['change_number_to_active'] = 	'Change this phone number to ACTIVE';
$lang['manual_dial_queue_calls'] = 	'Manual Dial Queue Calls Waiting';
$lang['disposition_status_hidden'] = 	'Disposition Status List Hidden';
$lang['minimize'] = 			'minimize';
$lang['maximize'] = 			'maximize';
$lang['hangup_again'] = 		'Hangup Again';
$lang['groups_not_selected'] = 		'GROUPS NOT SELECTED';
$lang['selected_groups'] = 		'SELECTED GROUPS';
$lang['territories_not_selected'] = 	'TERRITORIES NOT SELECTED';
$lang['selected_territories'] = 	'SELECTED TERRITORIES';
$lang['add_all'] = 			'ADD ALL';
$lang['delete_all'] = 			'DELETE ALL';
$lang['manual_queue_off'] = 		'Manual Queue is Off';
$lang['manual_queue_on'] = 		'Manual Queue is On';
$lang['calls_in_queue'] = 		'Calls in Queue';
$lang['hide_calls_in_queue'] = 		'Hide Calls in Queue';
$lang['show_calls_in_queue'] = 		'Show Calls in Queue';
$lang['agents_view'] = 			'Agents View';
$lang['webphone_view'] = 		'WebPhone View';
$lang['customer_3way_hangup'] = 	'CUSTOMER 3WAY HANGUP';
$lang['manager_selected_ingroup_one'] = 'Manager';
$lang['manager_selected_ingroup_two'] = 'has selected your in-group choices';
$lang['enter_pause_code'] = 		'ENTER A PAUSE CODE';
$lang['call_agent_webphone'] = 		'Call Agent Webphone';
$lang['time_on_park'] = 		'Time On Park';
$lang['customer_hangup_3way'] = 	'Customer Hung-up, 3-way Call Ended Automatically';
$lang['customer_3way_hangup'] = 	'CUSTOMER 3WAY HANGUP';
$lang['active_display_paused'] = 	'ACTIVE DISPLAY PAUSED';
$lang['hide_conference_call_info'] = 	'Hide conference call channel information';
$lang['show_conference_call_info'] = 	'Show conference call channel information';
$lang['live'] = 			'LIVE';
$lang['session_id'] = 			'Session ID';
$lang['live_call'] = 			'Live Call';
$lang['view_call_log'] = 		'View Call Log';
$lang['call_length'] = 			'Call Length';
$lang['your_status'] = 			'Your Status';
$lang['other_agents_status'] = 		'Other Agents Status';
$lang['calls_dialing'] = 		'Calls Dialing';
$lang['agent_script'] = 		'AGENT SCRIPT';
$lang['select_group_to_send_calls'] = 	'SELECT A GROUP TO SEND YOUR CALL TO';
$lang['consultative'] = 		'CONSULTATIVE';
$lang['dial_override'] = 		'DIAL OVERRIDE';
$lang['dial_override_info'] = 		'If you want to dial a number and have it NOT be added as a new lead, enter in the exact dialstring that you want to call in the Dial Override field below. To hangup this call you will have to open the CALLS IN THIS SESSION link at the bottom of the screen and hang it up by clicking on its channel link there.';
$lang['number_to_call'] = 		'NUMBER TO CALL';
$lang['disposition_call'] = 		'DISPOSITION CALL';
$lang['end_of_call_dispo_select'] = 	'End-of-call Disposition Selection';
$lang['pause_agent_dialing'] = 		'PAUSE AGENT DIALING';
$lang['clear_form'] = 			'CLEAR FORM';
$lang['web_form_submit'] = 		'WEB FORM SUBMIT';
$lang['select_callback_date'] = 	'Select a CallBack Date';
$lang['my_callback_only'] = 		'MY CALLBACK ONLY';
$lang['cb_comments'] = 			'CB Comments';
$lang['callbacks_for_agent'] = 		'Callbacks for Agents';
$lang['callback_description'] = 	'To see information on one of the callbacks below, click on the INFO link. To call the customer back now, click on the DIAL link. If you click on a record below to dial it, it will be removed from the list.';
$lang['new_manual_dial_lead'] = 	'NEW MANUAL DIAL LEAD FOR';
$lang['new_manual_dial_info'] = 	'Enter information below for the new lead you wish to call.';
$lang['dial_code_info'] = 		'This is usually a 1 in the USA-Canada';
$lang['phone_number'] = 		'Phone Number';
$lang['phone_number_fields'] = 		'Phone Number Fields';
$lang['main_phone_number'] = 		'Main Phone Number';
$lang['alternate_phone_number'] = 	'Alternate Phone Number';
$lang['address3_phone_number'] = 	'Address3 Phone Number';
$lang['lead_id'] = 			'Lead ID';
$lang['digits_only'] = 			'digits only';
$lang['digits_only_please'] = 		'digits only please';
$lang['search_existing_leads'] = 	'Search Existing Leads';
$lang['closer_inbound_group_selection']='CLOSER INBOUND GROUP SELECTION';
$lang['blended_calling'] = 		'BLENDED CALLING';
$lang['outbound_activated'] = 		'outbound activated';
$lang['territory_selection'] = 		'TERRITORY SELECTION';
$lang['channel'] = 			'Channel';
$lang['agent_call_log'] = 		'AGENT CALL LOG';
$lang['call_log_list'] = 		'Call Log List';
$lang['search_for_contact_one'] = 	'Notes: when doing a search for a contact, wildcard or partial search terms are not allowed.';
$lang['search_for_contact_two'] = 	'Contact search requests are all logged in the system.';
$lang['submit_search'] = 		'SUBMIT SEARCH';
$lang['reset_form'] = 			'reset form';
$lang['contacts_search_results'] = 	'CONTACTS SEARCH RESULTS';
$lang['search_results'] = 		'Search Results';
$lang['search_for_a_lead'] = 		'SEARCH FOR A LEAD';
$lang['search_for_lead_info_one'] = 	'Notes: when doing a search for a lead, the phone number';
$lang['search_for_lead_info_two'] = 	'or lead ID are the best fields to use.';
$lang['search_for_lead_info_three'] = 	'Using the other fields may be slower. Lead searching does not allow for wildcard or partial search terms.';
$lang['search_for_lead_info_four'] = 	'Lead search requests are all logged in the system.';
$lang['call_notes_log'] = 		'CALL NOTES LOG';
$lang['call_notes_list'] = 		'Call Notes List';
$lang['close_info_box'] = 		'Close Info Box';
$lang['select_pause_code'] = 		'SELECT A PAUSE CODE';
$lang['pause_code_selection'] = 	'Pause Code Selection';
$lang['select_a_preset'] = 		'SELECT A PRESET';
$lang['presets_selection'] = 		'Presets Selection';
$lang['select_a_group_alias'] = 	'SELECT A GROUP ALIAS';
$lang['group_alias_selection'] = 	'Group Alias Selection';
$lang['customer_information'] = 	'Customer Information';
$lang['lead_info'] = 			'Lead Info';
$lang['transfer_num_at_least_1_digit'] ='Transfer number must have at least 1 digit';
$lang['called_3rd_party'] = 		'Called 3rd party';
$lang['called'] = 			'Called';
$lang['next_call_pause'] = 		'Next Call Pause';
$lang['next_call_pause_set'] = 		'Next Call Pause Set';
$lang['email'] = 			'EMAIL';
$lang['view_comment_history'] = 	'View Comment History';
$lang['select_dial_ingroup'] = 		'SELECT A DIAL IN-GROUP';
$lang['dial_ingroup_selection'] = 	'Dial In-Group Selection';
$lang['another_live_session_open'] = 	'Another live agent session was open using your user ID. It has been disabled. Click OK to continue to the agent screen.';

$lang['pause'] = 			'Pause';
$lang['resume'] = 			'Resume';
$lang['dial_next'] = 			'Dial Next Number';
$lang['dial_next_call'] = 		'Dial Next Call';
$lang['hangup_customer'] = 		'Hangup Customer';
$lang['park_call'] = 			'Park Call';
$lang['grab_parked_call'] = 		'Grab Parked Call';
$lang['ivr_park_call'] = 		'IVR Park Call';
$lang['grab_ivr_parked_call'] = 	'Grab IVR Parked Call';
$lang['transfer_conference'] = 		'Transfer - Conference';
$lang['transfer_conference_functions'] ='TRANSFER CONFERENCE FUNCTIONS';
$lang['start_recording'] = 		'Start Recording';
$lang['stop_recording'] = 		'Stop Recording';
$lang['leave_3way_call'] = 		'LEAVE 3-WAY CALL';
$lang['dial_with_customer'] = 		'DIAL WITH CUSTOMER';
$lang['park_customer_dial'] = 		'PARK CUSTOMER DIAL';
$lang['hangup_xfer_lines'] = 		'HANGUP XFER LINES';
$lang['hangup_both_lines'] = 		'HANGUP BOTH LINES';
$lang['local_closer'] = 		'LOCAL CLOSER';
$lang['leave_3way_again'] = 		'Leave 3Way Call Again';
$lang['dial_alt_phone_number'] = 	'Dial Alt Phone Number';
$lang['blind_transfer'] = 		'BLIND TRANSFER';
$lang['blind_transfer_vmail'] = 	'Blind Transfer VMail Message';
$lang['quick_transfer'] = 		'Quick Transfer';
$lang['custom_transfer'] = 		'Custom Transfer';
$lang['re_queue_call'] = 		'Re-Queue Call';
$lang['web_form'] = 			'Web Form';
$lang['web_form_two'] = 		'Web Form 2';
$lang['script'] = 			'SCRIPT';
$lang['custom_form'] = 			'CUSTOM FORM';
$lang['lead_preview'] = 		'LEAD PREVIEW';
$lang['lead_search'] = 			'LEAD SEARCH';
$lang['alt_phone_dial'] = 		'ALT PHONE DIAL';
$lang['hot_keys_active'] = 		'HOT KEYS ACTIVE';
$lang['hot_keys_inactive'] = 		'HOT KEYS INACTIVE';
$lang['send_dtmf'] = 			'SEND DTMF';
$lang['manual_dial'] = 			'MANUAL DIAL';
$lang['fast_dial'] = 			'FAST DIAL';
$lang['close'] = 			'close';
$lang['refresh'] = 			'refresh';
$lang['dial_now'] = 			'Dial Now';
$lang['preview_call'] = 		'Preview Call';

$lang['contacts_phone_number'] = 	'Office Number';
$lang['contacts_first_name'] = 		'First Name';
$lang['contacts_last_name'] = 		'Last Name';
$lang['contacts_bu_name'] = 		'BU Name';
$lang['contacts_department'] = 		'Department';
$lang['contacts_group_name'] = 		'Group Name';
$lang['contacts_job_title'] = 		'Job Title';
$lang['contacts_location'] = 		'Location';

$lang['undefined'] = 			'U - Undefined';
$lang['male'] = 			'M - Male';
$lang['female'] = 			'F - Female';

$lang['hour'] = 			'Hour';
$lang['minutes'] = 			'Minutes';

$lang['january'] = 			'January';
$lang['february'] = 			'February';
$lang['march'] = 			'March';
$lang['april'] = 			'April';
$lang['may'] = 				'May';
$lang['june'] = 			'June';
$lang['july'] = 			'July';
$lang['august'] = 			'August';
$lang['september'] = 			'September';
$lang['october'] = 			'October';
$lang['november'] = 			'November';
$lang['december'] = 			'December';

$lang['jan'] = 				'Jan';
$lang['feb'] = 				'Feb';
$lang['mar'] = 				'Mar';
$lang['apr'] = 				'Apr';
$lang['may'] = 				'May';
$lang['jun'] = 				'Jun';
$lang['jul'] = 				'Jly';
$lang['aug'] = 				'Aug';
$lang['sep'] = 				'Sep';
$lang['oct'] = 				'Oct';
$lang['nov'] = 				'Nov';
$lang['dec'] = 				'Dec';

$lang['sunday'] = 			'Sunday';
$lang['monday'] = 			'Monday';
$lang['tuesday'] = 			'Tuesday';
$lang['wednesday'] = 			'Wednesday';
$lang['thursday'] = 			'Thursday';
$lang['friday'] = 			'Friday';
$lang['saturday'] = 			'Saturday';

$lang['sun'] = 				'Sun';
$lang['mon'] = 				'Mon';
$lang['tue'] = 				'Tue';
$lang['wed'] = 				'Wed';
$lang['thu'] = 				'Thu';
$lang['fri'] = 				'Fri';
$lang['sat'] = 				'Sat';

### BEGIN find any custom field labels ###
$label['title'] =			'Title';
$label['first_name'] =			'First';
$label['middle_initial'] =		'MI';
$label['last_name'] =			'Last';
$label['address1'] =			'Address1';
$label['address2'] =			'Address2';
$label['address3'] =			'Address3';
$label['city'] =			'City';
$label['state'] =			'State';
$label['province'] =			'Province';
$label['postal_code'] =			'Postal Code';
$label['vendor_lead_code'] =		'Vendor ID';
$label['gender_list'] =			'Gender';
$label['phone_number'] =		'Phone';
$label['phone_code'] =			'DialCode';
$label['alt_phone'] =			'Alt. Phone';
$label['security_phrase'] =		'Show';
$label['email'] =			'Email';
$label['comments'] =			'Comments';


### vdc_db_query.php Translations ###

##### Hangup Cause Dictionary #####
$hangup_cause_dictionary = array(
0 => "Unspecified. No other cause codes applicable.",
1 => "Unallocated (unassigned) number.",
2 => "No route to specified transit network (national use).",
3 => "No route to destination.",
6 => "Channel unacceptable.",
7 => "Call awarded, being delivered in an established channel.",
16 => "Normal call clearing.",
17 => "User busy.",
18 => "No user responding.",
19 => "No answer from user (user alerted).",
20 => "Subscriber absent.",
21 => "Call rejected.",
22 => "Number changed.",
23 => "Redirection to new destination.",
25 => "Exchange routing error.",
27 => "Destination out of order.",
28 => "Invalid number format (address incomplete).",
29 => "Facilities rejected.",
30 => "Response to STATUS INQUIRY.",
31 => "Normal, unspecified.",
34 => "No circuit/channel available.",
38 => "Network out of order.",
41 => "Temporary failure.",
42 => "Switching equipment congestion.",
43 => "Access information discarded.",
44 => "Requested circuit/channel not available.",
50 => "Requested facility not subscribed.",
52 => "Outgoing calls barred.",
54 => "Incoming calls barred.",
57 => "Bearer capability not authorized.",
58 => "Bearer capability not presently available.",
63 => "Service or option not available, unspecified.",
65 => "Bearer capability not implemented.",
66 => "Channel type not implemented.",
69 => "Requested facility not implemented.",
79 => "Service or option not implemented, unspecified.",
81 => "Invalid call reference value.",
88 => "Incompatible destination.",
95 => "Invalid message, unspecified.",
96 => "Mandatory information element is missing.",
97 => "Message type non-existent or not implemented.",
98 => "Message not compatible with call state or message type non-existent or not implemented.",
99 => "Information element / parameter non-existent or not implemented.",
100 => "Invalid information element contents.",
101 => "Message not compatible with call state.",
102 => "Recovery on timer expiry.",
103 => "Parameter non-existent or not implemented - passed on (national use).",
111 => "Protocol error, unspecified.",
127 => "Interworking, unspecified."
);

$lang['invalid_username_password'] = 	'Invalid Username/Password';
$lang['invalid_server_ip'] = 		'Invalid server_ip';
$lang['or'] = 				'or';
$lang['invalid_session_name'] = 	'Invalid session_name';
$lang['database_query_script'] = 	'Database Query Script';
$lang['improper_logout'] = 		'is currently in use or improper logout.';
$lang['phone_being_used'] = 		'The phone login assigned to you is being used by';
$lang['contact_administrator'] = 	'Contact Administrator.';
$lang['required'] = 			'Required';
$lang['invalid'] = 			'Invalid';
$lang['username'] = 			'Username';
$lang['error_no_shift_enabled'] = 	'ERROR: There are no Shifts enabled for your user group';
$lang['error_not_allowd_to_login'] = 	'ERROR: You are not allowed to log in outside of your shift';
$lang['please_select_campaign'] = 	'PLEASE SELECT A CAMPAIGN';
$lang['login_to_timeclock_first'] = 	'YOU MUST LOG IN TO THE TIMECLOCK FIRST';
$lang['group_choice'] = 		'Group Choice';
$lang['territory_choice'] = 		'Territory Choice';
$lang['is_not_valid'] = 		'is not valid';
$lang['closer_ingroup_choice'] = 	'Closer In Group Choice';
$lang['has_been_registered_to_user'] = 	'has been registered to user';
$lang['error_no_lead_info_in_system'] = 'ERROR: no lead info in system';
$lang['error_no_lead_active_for_agent']='no lead active for this agent';

?>
